{
  "api_version": 2,
  "autoroll_recipe_options": {
    "no_cc_authors": true,
    "nontrivial": {
      "automatic_commit_dry_run": true,
      "extra_reviewer_emails": [
        "denniskempin@google.com"
      ],
      "set_autosubmit": true
    },
    "trivial": {
      "automatic_commit": true,
      "tbr_emails": [
        "denniskempin@google.com"
      ]
    }
  },
  "canonical_repo_url": "https://chromium.googlesource.com/crosvm/crosvm.git",
  "deps": {
    "depot_tools": {
      "branch": "refs/heads/main",
      "revision": "d1259b49c5b41bc4939ba7c5bb8e8e08083a05f6",
      "url": "https://chromium.googlesource.com/chromium/tools/depot_tools.git"
    },
    "recipe_engine": {
      "branch": "refs/heads/main",
      "revision": "c291dd7687aee4b10811b3d3b517fd20c83e8333",
      "url": "https://chromium.googlesource.com/infra/luci/recipes-py.git"
    }
  },
  "py3_only": true,
  "recipes_path": "infra",
  "repo_name": "crosvm"
}
